Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 21:11:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc nabila rehan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi nabila rehan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4704140839 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1203220012590     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:43 AM, 05th Dec                     nabila rehan                    Waiting           12:44 AM, 05th Dec                   Mohammed                   Hi Nabila, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:52 AM, 05th Dec                     nabila rehan                    HII can i know about my order           12:53 AM, 05th Dec                     nabila rehan                    I was waiting for them whole day. They came around 8 pm n           12:54 AM, 05th Dec                     nabila rehan                    When i was out. So when will i get my delivery           12:54 AM, 05th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +97450610777?           01:00 AM, 05th Dec                     nabila rehan                    Yes           01:01 AM, 05th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           01:06 AM, 05th Dec                     nabila rehan                    Okay pls make it early. Its very urgent           01:07 AM, 05th Dec                   Mohammed                   We will do our best soon enough           01:08 AM, 05th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:08 AM, 05th Dec                     nabila rehan                    No thanks           01:09 AM, 05th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 AM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5410140